/*!
 * rev. 2022-03-11
 * copyright © 2022
 * 
 */
.corporate_visual_main{background-image:url(/corporate/road_monitoring/img_new/mv.jpg)}@media only screen and (max-width:767.98px){.corporate_visual_main{background-image:url(/corporate/road_monitoring/img_new/mv_sp.jpg)}}.corporate_flex_box img{width:100%;max-width:350px}@media only screen and (max-width:767.98px){.corporate_flex_box img{max-width:100%}}.corporate_table{width:70%}
